Jump to content
The Hotfix Share

About This File

KB3109118 - WMF 4.0 Update package for Windows 7 and Windows Server 2008 R2

 

NOTE: To install this hotfix, you must have .NET Framework 4.5 (or later) installed, as well as Windows Management Framework 4.0 (KB2799888).


×
×
  • Create New...